Description

Dear Sir/Madam,

I’m a PhD student in political economy at MIT and study the economic roots of political behavior. I found the BHPS a great source for

my resource, but have a particular questions that I haven’t been able to answer so far. I am looking for a longitudinal dataset that has

both questions on political attitudes towards government policies, e.g. social redistribution, spending on health care, etc., and

information on households’ economic situation, in particular its indebtedness. As far as I can see, the Understanding Society Panel

does not have questions on social redistribution. I know that the Wealth and Asset Survey and to a limited extend the BHS Derived

Current and Annual Net Household Income Variables get at the latter part, but they do not include the political attitude variables.

Hence my question if there is a subset or part of the BHS (or any other survey) that contains both of those dimensions, or is there a

way to match households or individuals from the BHS panel to one of those other surveys?

Thanks so much for your help.

Best,

Andreas

History

#1 - 03/03/2014 12:52 PM - Redmine Admin

- Category set to Data documentation

- Status changed from New to In Progress

- % Done changed from 0 to 50

The surviving households from BHPS are now part of the Understanding Society study, where they were first interviewed at Wave 2.

The documentation is searchable, e.g. like this;

https://www.understandingsociety.ac.uk/search?q=*politic*&t=mainstage_variable

You can also have a look at the longterm content plan for when questions on specific topics will be carried, here;

https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

As you probably are aware, the BHPS thesaurus is a good starting point for exploring the content of BHPS;

https://www.iser.essex.ac.uk/bhps/documentation/volb/indexes/thesaurus.html

The new user guide explains all about the overlap between the two studies and how the data may be linked;

https://www.understandingsociety.ac.uk/documentation/mainstage

Jakob

#2 - 03/12/2014 05:36 PM - Jonathan Burton

Dear Andreas,

Unfortunately neither the BHPS nor Understanding Society have carried the political questions that you are interested in. We have questions about

political interest, political efficacy and political support, and the BHPS in the past has carried attitudinal questions about views of government, but not

in the depth that you need.

Have you tried looking at the British Election Study? This has a longitudinal element (but only for a couple of waves after each election) and it is likely

to have the questions about redistribution etc that you are interested in.

There is some information about it here: http://discover.ukdataservice.ac.uk/series/?sn=200003

Documentation for the "British Election Study Six-Wave Panel Survey, 2005-2009" is available:

http://discover.ukdataservice.ac.uk/catalogue/?sn=6607&type=Data%20catalogue#documentation

The British Election Study is not managed by us at ISER and it is not possible to merge the Election Study into the BHPS because the samples are
different.

I hope that helps.

#3 - 03/20/2014 03:45 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 12:23 PM - Gundi Knies

- Target version set to X M
